A library for creating OVSDB applications


License
Apache-2.0
Install
pip install ovsdbapp==1.14.0